using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace ConsoleApplicationConvertVariables
{
    class Program
    {
        static void Main(string[] args)
        {
            //Δηλώνουμε τις μεταβλητές ως ακέραιες
            int x1 ;
            int x2 ;

            Console.WriteLine("Δώσε δύο ακέραιες τιμές");
            
           //Με την Console.ReadLine() παίρνουμε τις τιμές
            
           x1 = Convert.ToInt32(Console.ReadLine());     
           x2 = Convert.ToInt32(Console.ReadLine());     
            
           Console.ForegroundColor = ConsoleColor.DarkGreen;
           Console.WriteLine("To αποτέλεσμα είναι " + (x1+x2));
           Console.ReadLine();

           Console.ForegroundColor = ConsoleColor.Red;
           Console.WriteLine(Convert.ToInt32(6.455252));
           Console.ReadLine();


            Convert.ToInt32("6.455jhn");
            Convert.ToInt32("6.455252");

        }
    }
}
